package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.ActionResultBean;

public interface ICaseUpdateSuperviseView {
    void showProgress();

    void hideProgress();

    void obtainUpdateSuperviseData(ActionResultBean resultBean);

    void obtainDataFail();
}
